{
  "name": "uglifyjs-test",
  "version": "1.0.0",
  "description": "test gulp et uglify pour compilation ",
  "main": "index.html",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "dependencies": {
    "del": "^6.0.0",
    "gulp": "^4.0.2",
    "gulp-sass": "^5.0.0",
    "gulp-sourcemaps": "^3.0.0",
    "gulp-uglify-es": "^3.0.0",
    "gulp-watch": "^5.0.1",
    "sass": "^1.43.4"
  }
}
